1 Reply Latest reply on Apr 11, 2009 3:27 AM by Bernd Alheit

    Acrobat Elements 6.0 installation error message

      I have Acrobat elements 6.0  (NOT Photoshop elements 6.0) working fine on my laptop which has XP but it's not installing on my new IBM desktop which has Vista.  I try to install elements but get the following message : "Error 20225: Adobe Acrobat 6.0 was unable to create a new item: Adobe PDF converter.  The Adobe PDF printer may be unavailable."

       

      Why is this happening?  I have also had similar problems after installing 8.0 and 9.0 and have read that there are issues wtih Elements and the 8.0 and 9.1.

       

      Does Adobe offer another program that will make PDF's?  Please email me at [email address removed by host] to let me know how to resolve this.  Thank you.